# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

fallback.section.essential=Важно

emptymessage=Элемент не выбран
data.invalid=Недействительный тип данных

assets=Цифровые активы
assets.attached=Вложено активов: {0}
